/* DEFAULT STYLE SHEET FOR TRW Business Services */

html, body {
	margin:0;
	padding:0;
	height: 100%;
	min-height:100%; /* For Opera, Firefox etc */
	
}

body { 
	padding-left: 20px; 
	font-size:100.01%;
	background: #fff url(bg-body.png) right top repeat-y;
	vertical-align: top;
}

h1,h2,h3 {
	color: #910039;
	font-family: Optima,Georgia,Century Schoolbook;
}

h1 { 
	font-size: 1.5em;
	margin:0;
	padding:0;
	height:160px;
}
h2 { font-size: 1.4em; }
h3 { font-size: 1em; }

table#layout { 
	margin: 0;
	padding:0;
	height:100%;
	width: 100%; 
	background: #fff url(bg-body.png) right top repeat-y;
	font: normal .9em 'Lucida Bright','Lucida Sans','Century Gothic',Arial,Helvetica,sans-serif;
}
/*MSIE PC FIX \*/
* html table#layout { height: auto; }
/* End MSIE PC FIX */

td { vertical-align:top; }

/* PAGE HEADER */

td#header {
	height: 160px;
	background: #fff url(bg-header.png) left bottom no-repeat;
	padding:0;
	vertical-align:bottom;
	border-bottom: 1px solid white;
}

td#header h1 {
	margin:0;
	padding:0;
	background: transparent;
	color: #910039;
	font-size: 2em;
	line-height: 160px;
	width: 320px;
	float:left;
}
td#header address {
	display:block;
	width: 200px;
	background: #808080 url(bg-address.png) left top repeat-x;
	color: #fff;
	height:110px;
	line-height:2;
	margin:1px 0 29px 0;
	padding: 10px;
	float:right;
	font-style:normal;
}
td#header address span {
	display:block;
	font-size: 1em;
	font-weight:bold;
	margin-top: 15px;
	padding-top: 5px;
}
td#header address a {
	text-decoration:none;
	color: #fff;
	font-size: .9em;
}
td#header address a:hover {
	text-decoration:underline;
}

/* NAVIGATION (MENU) COLUMN */

td#nav {
	width: 200px;
	background-color: #808080;
	color: #fff;
	padding: 10px;
}

td#nav ul {
	margin:0;
	padding:0;
	text-indent: 0;
	list-style:none;
	line-height:2;
	font-weight:bold;
	font-size: 1.1em;
}

td#nav ul a {
	text-decoration:none;
	color:#fff;
	display:block;
	width: 200px;
}
td#nav ul span {
	color: #000;
}
td#nav ul a:hover {
	color: #910028;
}

/* CONTENT AREA */

td#content {
	padding: 20px 30px 10px 10px;
}

td#content img {
margin-right: 5px;
float: left;
}

td#content a {
color: #910028;
}

td#content a:hover {
color: #666;
}


/* FOOTER AREA */

td#footer {
	vertical-align:absbottom;
	height: 15px;
	padding: 10px 30px 10px 10px;
	color: #808080;
}

td#footer img {
	vertical-align:middle;
	margin: 0 10px 5px 0;	
}

#footer2 {
font-size: .6em;
color: #fff;
text-align: right;
padding-right: 5px;
vertical-align:middle;
}

#footer2 a {
text-decoration: none;
color: #fff;
}

#footer2 a:hover {
text-decoration: underline;
}

